body {
  padding: 20px;
  font-family: "Noto Sans KR", sans-serif;

  background-color: #000;  /* 검정 배경 */
  color: #fff;             /* 기본 글씨 흰색 */

  text-align: left;        /* 전체 좌측 정렬 */
  word-break: keep-all;
  line-height: 26px;
}


h1 {
  font-size: 30px;   /* 크게 강조 */
  font-weight: 700;    /* 두껍게 */
  margin-bottom: 0.5em;
}

h2 {
  font-size: 12px;  
  font-weight: 400;    
  margin-bottom: 1em;
}

details {
  font-size: 12px;   
  color: #cfd8e3;
  font-weight: 400;    /* 보통 두께 */
  margin-bottom: 1em;
}

.divider {
  border: none;
  border-top: 1px solid;
#e0e0e0
  margin: 24px 0;
}